


		a#omc-logo { margin:5px 0px  0px 0px !important; position:relative; z-index:121012;}

        #omc-main-navigation ul li a { margin:0  !important;}
        #omc-main, #omc-sidebar {    margin-top:00px !important}
        #search-2 { width:260px !important; float:right !important; margin-right:25px; }
        .omc-quarter-width-category { float: left; margin-right: 28px; width: 134px;}
		
		.topBanner {border:0px dashed red !important; width:1000px !important; margin:0 auto !important;  }
		#text-7, #text-8 { border:0px dashed red !important; width:auto;  }
		#socialbox-2{  width:auto; margin-right:30px;  }
		#topLogin { width:auto;  clear:both; height:30px; margin-bottom:-30px; position:relative; top:75px; left:-20px;}
		#socialbox-2 a { position:relative; top:20px; left:-7px; }
		#topLogin { border:1px solid red !important;}
		
		



